Devel::Cover::DB::File(3pm)

NAME
Devel::Cover::DB::File - Code coverage metrics for Perl

VERSION
version 1.51

SYNOPSIS
 use Devel::Cover::DB::File;

DESCRIPTION

SEE ALSO
 Devel::Cover

METHODS

BUGS
Huh?

LICENCE
Copyright 2001-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net